﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Deleting Elasticsearch Indices in Bulk (as a service in AWS)</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Deleting Elasticsearch Indices in Bulk (as a service in AWS)</h1>
        <p>To bulk delete the Elasticsearch indices from AWS cloud instance, perform the following:</p>
        <ol>
            <li>Select the Operation type in Postman as DELETE.</li>
            <li>Enter the following&#160;URL -&#160;<a href="https://ESURL/_all" class="external-link" rel="nofollow">https://ESURL/_all</a><br />The Sample URL - <a href="https://xxxx.us-east-1.es.amazonaws.com/_all" class="external-link" rel="nofollow">https://xxxx.us-east-1.es.amazonaws.com/_all</a></li>
            <li>Enter the following Authorization Params, required to access the bulk delete option:<br /><strong>Type</strong>: AWS Signature<br /><strong>Accesskey</strong>: XXXX<br /><strong>SecretKey</strong>: XXXX<br /><strong>AWSRegion</strong>: us-east-1<br /><strong>ServiceName</strong>: es</li>
        </ol>
        <p>Sample Screen:</p>
        <p>
            <img src="../Resources/Images/sample screen.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <p>&#160;</p>
    </body>
</html>